Jest to tłumaczenie automatyczne.

## Styczny, punkt, promień

Pasek narzędziowy / ikona:
Menu: Rysowanie > Okrąg > Styczny, punkt, promień
Skrót: C, T, P
Polecenia: circletangentpointradius | ctp

### Opis

Rysuje łuk o danym promieniu, styczny do jednostki i przechodzący przez punkt.

### Usage

1. Wprowadź promień na pasku narzędzi opcji.
2. Określić jednostkę styczną.
3. Określ punkt na łuku.
4. Wybierz żądane rozwiązanie klikając lewym przyciskiem myszy blisko niego.